body						{margin:0;padding:0;background-color:#FFFFFF;text-align:center;}
body, td					{font-family:Helvetica, Arial, sans serif;color:#000000;font-size:100%;}

img							{display:block;border:0;margin:0;padding:0;}

/*a							{color:#006699;}
a:visited					{color:#006699;}
a:hover						{color:#0000FF;text-decoration:none;}*/

#main						{margin:0;padding:0;text-align:left;}/* margin:0 auto;width:946px;text-align:left; */

#header						{position:relative;background-color:#990000;margin:0;padding:0;height:150px;overflow:hidden;}

#lang						{position:absolute;right:0;bottom:0;padding:8px 8px 8px 8px;width:222px;background-color:#640000;font-size:85%;text-align:right;color:#990000;height:14px;} /* #bd5959 right:0;bottom:0; */
#lang a						{color:#FFFFFF;}
#lang a.active				{text-decoration:none;color:#990000;} /* #cc3300 cc6600 AAAAAA */

/* NAV */

#nav						{background-color:#DDDDDD;padding:8px 8px 8px 56px;} /* margin:0 0 0 50px;padding:108px 0 0 0; */

#nav a						{} /* display:block; */

#nav ul						{list-style-type:none;margin:0;padding:0;}
#nav ul li					{display:inline;padding:8px;} /* border-top:1px dotted #006699;background-color:#DDDDDD;margin-bottom:8px; */
#nav ul li:hover			{background-color:#e5eff5;}
#nav ul li.item				{}

#nav ul li.active			{background-color:#FFFFFF;} /* a6cadb 8cbad1 73abc7 bfd9e5 */
#nav ul li.active a			{color:#000000;font-weight:bold;text-decoration:none;}
#nav ul li.active ul li a	{color:#006699;font-weight:normal;text-decoration:underline;}
#nav ul li.active ul li a:hover	{color:#000000;text-decoration:none;}

#nav ul li.inactive			{}
#nav ul li.inactive a		{}

#nav ul li ul				{margin:0 0 8px 0;padding:8px 0 0 0;}
#nav ul li ul li			{margin:0;padding:0 0 4px 24px;border:none;background-image:url(/img/li-dash.gif);background-repeat:no-repeat;}
#nav ul li ul li:hover		{background-color:transparent;}

#nav a						{color:#006699;} /* #990000 #660000 #cc6600 grün: #669900 */
#nav a:hover				{color:#000000;text-decoration:none;} /* cc6600 */

#navtail					{} /* border-top:1px dotted #006699; */

/* SUBNAV */
#subnav						{padding:8px 8px 8px 56px;border-bottom:1px solid #AAAAAA;} /* padding:8px; */
#subnav ul					{margin:0;padding:0;}
#subnav li					{display:inline;padding:8px 16px 8px 8px;}
#subnav li:hover			{background-color:#e5eff5;}
#subnav li.active a			{text-decoration:none;color:#000000;font-weight:bold;}
#subnav li.active:hover		{background-color:#ffffff;}
#subnav li a:hover			{text-decoration:none;}

/* CONTENT */
#content					{margin:0 50px 0 56px;padding:20px 0 0 0;line-height:1.45;} /* margin:0 239px 0 394px; */
#content h1					{margin:0 0 36px 0;}
#content a					{color:#669900;} /* 669900 006699 */
#content a:hover			{background-color:#e5f2bf;text-decoration:none;} /* e5eff5 */
#content a:visited			{color:#CC3300;}

h2.nobottomspacing			{margin-bottom:0;}
h2.notopspacing				{margin-top:0;}
h3.notopspacing				{margin-top:0;}

ul.redaktion				{list-style-type:none;margin:0;padding:0;}
ul.redaktion li				{padding:0;margin:0 0 12px 0;}
ul.redaktion li h2			{display:inline;}
span.email					{color:#AAAAAA;font-weight:bold;text-decoration:underline;}

table.abo					{border-collapse:collapse;}
table.abo tr				{}
table.abo tr td				{padding:8px;vertical-align:top;background-color:#EEEEEE;border-bottom:2px solid #FFFFFF;}
table.abo tr td.legend		{padding-right:50px;}

p.faint						{color:#AAAAAA;}
p.url						{margin-top:0;}
p.ausgabe					{font-style:italic;margin-bottom:0;}

div.attachment				{}
div.attachment a			{display:block;}
div.pdf a					{background-image:url(/img/icons/PDF_48.png);background-repeat:no-repeat;background-position:8px 8px;padding:8px 8px 32px 72px;}
div.pdfsmall a				{background-image:url(/img/icons/PDF_32.png);background-repeat:no-repeat;background-position:8px 8px;padding:8px 8px 24px 52px;font-size:80%;}

div.cover					{float:right;margin:0 0 24px 24px;padding:12px;} /* padding:12px;background-color:#DDDDDD; */

/* Ausgaben/Schwerpunkte */
table#ausgaben				{border-collapse:collapse;}
table#ausgaben tr			{}
table#ausgaben tr td		{vertical-align:top;padding:8px 0 16px 0;border-top:1px solid #006699;}
table#ausgaben tr td h2		{margin-top:0;}
table#ausgaben tr td ul		{margin-top:0;list-style-type:none;}

/* Ausgabe X */
#content h1.ausgabeTitel	{margin-bottom:0;}
p.ausgabeNummer				{margin-top:0;}

table.inhalt				{border-collapse:collapse;}
table.inhalt tr				{}
table.inhalt tr td			{vertical-align:top;border-top:1px solid #AAAAAA;padding:8px 24px 16px 0;} /* border-bottom:1px solid #AAAAAA; */
table.inhalt tr td h2		{margin:0;}
table.inhalt tr td p		{margin-top:0;}
table.inhalt tr td p.originaltitel	{font-size:80%;color:#000000;}

/* Artikel X */
p.artikelBacklink			{border-bottom:1px dotted #000000;margin-bottom:32px;padding-bottom:6px;}
p.artikelAutor				{margin-bottom:0;}
#content h1.artikelTitel	{margin:4px 0 0 0;}
p.originaltitel				{margin:0 0 24px 0;color:#AAAAAA;}
p.artikelNummer				{}

form.artikelsuche			{}
form.artikelsuche label		{display:block;float:left;width:150px;}
form.artikelsuche input#sv1	{font-size:120%;padding:8px;background-color:#FFFFD3;}

form.artikelsuche			{}
div#artikelsucheResult		{}
div#artikelsucheResult ol li:hover	{background-color:#EEEEEE;}

p.artikelsucheAbstract		{font-size:85%;margin-top:0;margin-bottom:36px;}

/* h = highlight */
em.h				{background-color:#FFFF00;padding-left:4px;padding-right:4px;}

/* Redaktion */
span.legend							{float:left;width:120px;}

table.redaktion						{border-collapse:collapse;}
table.redaktion tr					{}
table.redaktion tr td				{vertical-align:top;border-top:1px solid #AAAAAA;padding:8px 24px 16px 0;}
table.redaktion tr td.namen			{white-space:nowrap;}
table.redaktion tr td h2			{margin:0;}
table.redaktion tr td p.titel		{margin:0;}

/* Beirat */
table.beirat						{border-collapse:collapse;}
table.beirat tr						{}
table.beirat tr td					{vertical-align:top;border-top:1px solid #AAAAAA;padding:8px 24px 16px 0;}
table.beirat tr td.namen			{white-space:nowrap;}
table.beirat tr td h2				{margin:0;}
table.beirat tr td p.titel			{margin:0;}

div.box                             {}
div.box h1                          {}
div.box h2                          {}
div.box div                         {}

div.left                            {float:left;}
div.right                           {float:right;}

div.newest-issue                    {margin:0 400px 0 0;}
div.newest-issue h2                 {border-top:1px solid #000000;padding-top:4px;}
div.newest-issue p.ausgabe          {border-top:1px dotted #AAAAAA;padding-top:4px;}
div.newest-issue div.cover          {margin-right:0;}

div.preview                         {margin:48px 400px 0 0;}
div.preview h2                      {border-top:1px solid #000000;padding-top:4px;}
div.preview p.ausgabe               {border-top:1px dotted #AAAAAA;padding-top:4px;}

div.call-for-papers                 {float:right;padding:16px;margin:0 0 48px 96px;width:300px;background-color:#EEEEEE;}
div.call-for-papers h2              {margin-top:0;}
/*div.call-for-papers p.ausgabe       {border-top:1px dotted #AAAAAA;padding-top:4px;}*/

/*div.vorschau p.ausgabe              {border-top:1px dotted #AAAAAA;padding-top:4px;}*/
p.ausgabe       {border-top:1px dotted #AAAAAA;padding-top:4px;}


div.autorenBox						{float:left;width:400px;margin-right:24px;}
div.autorenBox h2					{background-color:#EEEEEE;padding:8px 8px 8px 16px;}
div.autorenBox ul					{list-style-type:none;margin:0 0 0 16px;padding:0;}
div.autorenBox ul li				{padding-bottom:8px;}
/*div.autorenBox							{background-image:url('/img/bg-verlauf.jpg');background-position:fixed;background-repeat:no-repeat;}
div.autorenBox h2						{margin-top:0;margin-left:0;padding:12px;background-color:#ffffff;display:inline;}*/
p.totop								{font-size:80%;}

div#id								{margin-top:48px;text-align:right;padding:8px;font-size:80%;background-color:#DDDDDD;}

div.news                            {margin-bottom:48px;}
div.news h2                         {margin-bottom:0;border-top:1px solid #000000;padding-top:4px;}
div.news p.date                     {font-size:80%;margin-top:0;}
